package com.xxfc.platform.order.contant.enumerate;

import lombok.NoArgsConstructor;

@NoArgsConstructor

public enum OrderInquiryType {
    DAY(1,"按天分类"),WEEK(2,"按周分类"),MONTH(3,"按月分类");
    /**
     * 编码
     */
    private Integer code;
    /**
     * 类型描述
     */
    private String desc;

    OrderInquiryType(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }

    public Integer getCode() {
        return code;
    }

    public String getDesc() {
        return desc;
    }
}
